Subject: New Reply Received - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 05 Jun 2021 15:55:18 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto"><div>Dear Team,<div dir="auto"><br></div>
<div dir="auto">Ok, please do the refund instead to my account, so I could re-order it again. I hope this time I get the full set.</div>
<div dir="auto"><br></div>
<div dir="auto">Regards,</div>
<div dir="auto">Sara.</div>
<br><br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, Jun 5, 2021, 17:10 Babyshop &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">​Hi Sara,</div>
<div dir="ltr">
<br>Thank you for your prompt response.<br><br>regarding on this order 7465721944 we can return your items on behalf you or if you will accept a voucher for BHD 2.5 as compensation and no need to return the items please confirm with us </div>
<div dir="ltr">
<br>We are looking forward to hear from you soon. Thank you for your help!<br><br>Your Friends,<br>The Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2653332